uuid: ed931210-4852-43c2-878b-c1d38fcf0e73
langcode: ru
status: false
dependencies:
  module:
    - system
  theme:
    - nppk_contrast
_core:
  default_config_hash: 5MNdk3fpMKx_xxBTcz2T11DL4XEU1H5SgHl8BsYdFsA
id: nppk_contrast_messages
theme: nppk_contrast
region: navbar
weight: -4
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
